/* CSS Document */
@media only screen and (min-width:801px){
header{
	height:105px;
}
header #logo{
	max-width:175px;
	margin-top:17px;
	margin-left:7px;
}
header h2{
	font-size:28pt;
	margin-top:9px;
}
header nav ul{
	padding-right:50px;
}
header nav li{
	margin-left:25px;
}
main{
	margin-top:120px;
}
footer{
	height:180px;
	margin-top:50px;
}
#foot .section{
	width:30%;
	border-right:1px solid #FFF;
}
#foot .section:first-child > div{
	width:100%;
	margin:0px;
}
#foot .section:last-child{
	border-right:none;
}
#foot .bSection{
	text-align:center;
}
#foot .bSection li.desktop{
	display:block;
}
#foot .bSection li.tablet{
	display:none;
}
#foot .bSection li:hover{
	cursor:pointer;
	margin-left:3px;
	font-style:italic;
}
#foot .bSection .redes{
	margin:11px 6px 0px 6px;
}
}